CSRF Vulnerabilities

Vulnerability Name CVE CWE Severity
Adobe Coldfusion 8 multiple linked XSS vulnerabilies CVE-2009-1872  CWE-79  High
Apache 2.x version older than 2.2.9 CVE-2007-6420  CVE-2008-2364  CWE-399  Medium
Drupal Core 4.6.x Cross-Site Request Forgery (4.6.0 - 4.6.9) CVE-2006-5476  CWE-352  High
Drupal Core 4.7.x Cross-Site Request Forgery (4.7.0 - 4.7.3) CVE-2006-5476  CWE-352  High
Drupal Core 4.7.x Cross-Site Request Forgery (4.7.0 - 4.7.10) CVE-2008-0272  CWE-352  High
Drupal Core 5.x Cross-Site Request Forgery (5.0 - 5.2) CVE-2007-5594  CWE-352  High
Drupal Core 5.x Cross-Site Request Forgery (5.0 - 5.5) CVE-2008-0272  CWE-352  High
Drupal Core 5.x Multiple Cross-Site Request Forgery Vulnerabilities (5.0 - 5.1) CVE-2007-4063  CWE-352  High
Drupal Core 7.x Cross-Site Request Forgery (7.0 - 7.12) CVE-2007-6752  CWE-352  High
HTML form without CSRF protection CWE-352  Medium
Joomla! Core 3.6.0 Cross-Site Request Forgery (3.6.0 - 3.6.0) CWE-352  High
Joomla! Core 3.x.x Cross-Site Request Forgery (3.2.0 - 3.4.1) CVE-2015-5397  CWE-352  High
Joomla! Core 3.x.x Cross-Site Request Forgery (3.2.0 - 3.4.5) CVE-2015-8563  CWE-352  High
Possible CSRF (Cross-site request forgery) CWE-352  Informational
TLS1/SSLv3 Renegotiation Vulnerability Medium
WordPress 3.4.2 dashboard incoming links Cross-site Request Forgery CVE-2012-4448  CWE-352  Medium
WordPress Plugin Acunetix Secure WordPress Cross-Site Request Forgery (3.0.2) CWE-352  High
WordPress Plugin Acunetix WP Security Cross-Site Request Forgery (4.0.4) CWE-352  High
WordPress Plugin Add From Server Cross-Site Request Forgery (3.3.1) CWE-352  High
WordPress Plugin Add Social Share Messenger Buttons Whatsapp and Viber Cross-Site Request Forgery (1.0.8) CWE-352  High
WordPress Plugin All in One Webmaster Cross-Site Request Forgery (8.2.3) CVE-2013-2696  CWE-352  High
WordPress Plugin All In One WP Security & Firewall Cross-Site Request Forgery (3.8.9) CVE-2015-0895  CWE-352  High
WordPress Plugin ALO EasyMail Newsletter Cross-Site Request Forgery (2.6.01) CWE-352  High
WordPress Plugin ALO EasyMail Newsletter Cross-Site Request Forgery (2.9.2) CWE-352  High
WordPress Plugin Asgaros Forum Cross-Site Request Forgery (1.5.8) CWE-352  High
WordPress Plugin AskApache Firefox Adsense Cross-Site Request Forgery (3.0) CVE-2013-6992  CWE-352  High
WordPress Plugin Auction Cross-Site Request Forgery (1.0.0) CWE-352  High
WordPress Plugin Backup and Restore WordPress-WPBackItUp Cross-Site Request Forgery (1.6.7) CWE-352  High
WordPress Plugin Banner Effect Header Cross-Site Request Forgery (1.2.6) CVE-2015-0920  CWE-352  High
WordPress Plugin Blue Wrench Video Widget Cross-Site Request Forgery (1.0.5) CVE-2013-6797  CWE-352  High
WordPress Plugin Booking Calendar Cross-Site Request Forgery (4.1.5) CWE-352  High
WordPress Plugin BuddyPress Cross-Site Request Forgery (2.9.0) CWE-352  High
WordPress Plugin BuddyPress Multiple Cross-Site Request Forgery Vulnerabilities (2.8.1) CWE-352  High
WordPress Plugin Bulk Delete Users by Email Cross-Site Request Forgery (1.0) CWE-352  High
WordPress Plugin Business Directory Cross-Site Request Forgery (4.1.12.1) CWE-352  High
WordPress Plugin ByREV WP-PICShield Cross-Site Request Forgery (1.9.7) CWE-352  High
WordPress Plugin Calendar Cross-Site Request Forgery (1.3.2) CVE-2013-2698  CWE-352  High
WordPress Plugin Cerber Security & Limit Login Attempts Cross-Site Request Forgery (2.0.1.6) CWE-352  High
WordPress Plugin Cerber Security & Limit Login Attempts Cross-Site Request Forgery (2.7.2) CWE-352  High
WordPress Plugin Clean Login Cross-Site Request Forgery (1.7.12) CVE-2017-8875  CWE-352  High
WordPress Plugin CMS Tree Page View Cross-Site Request Forgery (1.2.4) CWE-352  High
WordPress Plugin Coming Soon/Maintenance mode Ready! Cross-Site Request Forgery (0.5.0) CWE-352  High
WordPress Plugin Comment Rating Cross-Site Request Forgery (2.9.20) CWE-352  High
WordPress Plugin Comments-wpDiscuz Cross-Site Request Forgery (3.2.8) CWE-352  High
WordPress Plugin Contact Form 7-PayPal Add-on Cross-Site Request Forgery (1.3.4) CWE-352  High
WordPress Plugin Contact Form by BestWebSoft Cross-Site Request Forgery (3.82) CWE-352  High
WordPress Plugin Contact Form DB Cross-Site Request Forgery (2.8.31) CVE-2015-1874   CWE-352  High
WordPress Plugin Contact Form Generator Multiple Cross-Site Request Forgery Vulnerabilities (2.0.1) CVE-2015-6965  CWE-352  High
WordPress Plugin Contextual Related Posts Cross-Site Request Forgery (1.8.6) CVE-2013-2710  CWE-352  High
WordPress Plugin Cool Video Gallery Cross-Site Request Forgery (1.8) CWE-352  High
WordPress Plugin copy-me Cross-Site Request Forgery (1.0.0) CWE-352  High
WordPress Plugin CopySafe Web Protection Cross-Site Request Forgery (2.5) CVE-2017-8100  CWE-352  High
WordPress Plugin Count per Day Cross-Site Request Forgery (3.2.5) CWE-352  High
WordPress Plugin Custom Website Data Cross-Site Request Forgery (1.2) CWE-352  High
WordPress Plugin CYSTEME Finder, the admin files explorer Cross-Site Request Forgery (1.4) CWE-352  High
WordPress Plugin DandyID Services Cross-Site Request Forgery (1.5.9) CVE-2014-9335  CWE-352  High
WordPress Plugin Dean's Permalinks Migration Cross-Site Request Forgery (1.0) CVE-2008-0508  CWE-352  High
WordPress Plugin Delete All Comments Cross-Site Request Forgery (1.0) CWE-352  High
WordPress Plugin Developer Formatter Cross-Site Request Forgery (2012.0.1.39) CWE-352  High
WordPress Plugin Digg Digg Cross-Site Request Forgery (5.3.4) CVE-2013-3258  CWE-352  High
WordPress Plugin Disable Comments Cross-Site Request Forgery (1.0.3) CVE-2014-2550   CWE-352  High
WordPress Plugin Disqus Comment System Multiple Cross-Site Request Forgery Vulnerabilities (2.77) CVE-2014-5346  CWE-352  High
WordPress Plugin Dropdown Menu Widget Cross-Site Request Forgery (1.9.1) CVE-2013-2704  CWE-352  High
WordPress Plugin Duplicator-WordPress Migration Cross-Site Request Forgery (1.1.2) CWE-352  High
WordPress Plugin DVS Custom Notification Multiple Cross-Site Request Forgery Vulnerabilities (1.0.1) CVE-2012-4921  CWE-352  High
WordPress Plugin DX-Contribute Cross-Site Request Forgery (1.2.0) CWE-352  High
WordPress Plugin Easy Plugin for AdSense Cross-Site Request Forgery (6.06) CVE-2013-2702  CWE-352  High
WordPress Plugin Email Queue by BestWebSoft Cross-Site Request Forgery (1.0.0) CWE-352  High
WordPress Plugin Email Users Cross-Site Request Forgery (4.8.3) CWE-352  High
WordPress Plugin Erident Custom Login and Dashboard Cross-Site Request Forgery (3.4.1) CWE-352  High
WordPress Plugin Eu Cookie Notice Cross-Site Request Forgery (1.0.6) CWE-352  High
WordPress Plugin Facebook Button by BestWebSoft Cross-Site Request Forgery (2.13) CWE-352  High
WordPress Plugin Facebook Like Box Cross-Site Request Forgery (2.8.2) CVE-2014-9524  CWE-352  High
WordPress Plugin Facebook Members Cross-Site Request Forgery (5.0.4) CVE-2013-2703  CWE-352  High
WordPress Plugin FAQs Manager Cross-Site Scripting and Cross-Site Request Forgery Vulnerabilities (1.0) CWE-79  CWE-352  High
WordPress Plugin FD Feedburner Cross-Site Request Forgery (1.42) CWE-352  High
WordPress Plugin Featured Comments Cross-Site Request Forgery (1.2.1) CVE-2014-4163  CWE-352  High
WordPress Plugin Featured Comments Cross-Site Request Forgery (1.2.4) CWE-352  High
WordPress Plugin File Manager Cross-Site Request Forgery (3.0.1) CWE-352  High
WordPress Plugin Flexi Quote Rotator SQL Injection and Cross-Site Request Forgery Vulnerabilities (0.9) CWE-89  CWE-352  High
WordPress Plugin FourSquare Checkins Cross-Site Request Forgery (1.2) CVE-2013-2709  CWE-352  High
WordPress Plugin FunCaptcha-Anti-Spam CAPTCHA Cross-Site Request Forgery (0.3.2) CWE-352  High
WordPress Plugin Gallery-Photo Albums-Portfolio Multiple Cross-Site Request Forgery Vulnerabilities (1.2.59) CWE-352  High
WordPress Plugin GA Universal Cross-Site Request Forgery (1.0) CWE-352  High
WordPress Plugin Global Content Blocks Cross-Site Request Forgery (2.1.5) CWE-352  High
WordPress Plugin GoDaddy Email Marketing Cross-Site Request Forgery (1.1.2) CWE-352  High
WordPress Plugin Google Analyticator Cross-Site Request Forgery (6.4.9.3) CVE-2015-4697   CWE-352  High
WordPress Plugin Google Analytics MU Cross-Site Request Forgery (2.3.1) CWE-352  High
WordPress Plugin Google Maps Ready! Cross-Site Request Forgery (1.1.5) CWE-352  High
WordPress Plugin Grand Flagallery-Photo Gallery Cross-Site Request Forgery (3.01) CWE-352  High
WordPress Plugin gSlideShow Cross-Site Request Forgery (0.1) CVE-2014-9391  CWE-352  High
WordPress Plugin HMS Testimonials Multiple Cross-Site Scripting and Cross-Site Request Forgery Vulnerabilities (2.0.10) CVE-2013-4240  CVE-2013-4241  CWE-79  CWE-352  High
WordPress Plugin Husker Portfolio Cross-Site Request Forgery (0.3) CWE-352  High
WordPress Plugin Improved user search in backend Cross-Site Request Forgery (1.2.4) CVE-2014-5196  CWE-352  High
WordPress Plugin Insert Html Snippet Cross-Site Request Forgery (1.2) CWE-352  High
WordPress Plugin IP Ban Cross-Site Request Forgery (1.2.3) CVE-2014-9413  CWE-352  High
WordPress Plugin JW Player for Flash & HTML5 Video Cross-Site Request Forgery (2.1.3) CVE-2014-4030  CWE-352  High
WordPress Plugin JW Player for Flash & HTML5 Video Cross-Site Request Forgery (2.1.11) CWE-352  High
WordPress Plugin Knews Multilingual Newsletters Cross-Site Request Forgery (1.2.5) CWE-352  High
WordPress Plugin LayerSlider Responsive WordPress Slider Cross-Site Request Forgery (4.6.1) CWE-352  High
WordPress Plugin Lazy content Slider Cross-Site Request Forgery (3.4) CWE-352  High
WordPress Plugin Lightbox Photo Gallery Cross-Site Request Forgery (1.0) CVE-2014-9441  CWE-352  High
WordPress Plugin Login rebuilder Cross-Site Request Forgery (1.1.3) CVE-2014-3882  CWE-352  High
WordPress Plugin Login Widget With Shortcode Cross-Site Request Forgery (3.1.1) CVE-2014-6312  CWE-352  High
WordPress Plugin Login With Ajax Cross-Site Request Forgery (3.0.4.1) CVE-2013-2707  CWE-352  High
WordPress Plugin Mail On Update Cross-Site Request Forgery (5.1.0) CVE-2013-2107   CWE-352  High
WordPress Plugin MailPoet 2 Cross-Site Request Forgery (2.6.10) CVE-2014-3907  CWE-352  High
WordPress Plugin MathJax-LaTeX Cross-Site Request Forgery (1.1) CWE-352  High
WordPress Plugin Member Approval Cross-Site Request Forgery (131109) CVE-2014-3850  CWE-352  High
WordPress Plugin Members Import Cross-Site Request Forgery (1.3) CWE-352  High
WordPress Plugin Metronet Tag Manager Cross-Site Request Forgery (1.2.7) CWE-352  High
WordPress Plugin Mikiurl WordPress Eklentisi Cross-Site Request Forgery (2.0) CVE-2014-9337  CWE-352  High
WordPress Plugin Mingle Forum Multiple Cross-Site Request Forgery Vulnerabilities (1.0.34) CVE-2013-0736  CWE-352  High
WordPress Plugin More Fields Cross-Site Request Forgery (2.1) CWE-352  High
WordPress Plugin Multisite Post Duplicator Cross-Site Request Forgery (0.9.5.1) CWE-352  High
WordPress Plugin NextGEN Gallery-WordPress Gallery Cross-Site Scripting and Cross-Site Request Forgery Vulnerabilities (1.8.3) CWE-79  High
WordPress Plugin Ninja Forms-The Easy and Powerful Forms Builder Cross-Site Request Forgery (2.7.7) CWE-352  High
WordPress Plugin Notices Ticker Cross-Site Request Forgery (5.0) CWE-352  High
WordPress Plugin O2Tweet Cross-Site Request Forgery (0.0.4) CVE-2014-9338  CWE-352  High
WordPress Plugin Occasions Cross-Site Request Forgery (1.0.4) CWE-352  High
WordPress Plugin Our Team Showcase Cross-Site Request Forgery (1.2) CVE-2014-9523  CWE-352  High
WordPress Plugin PayPal Digital Downloads Cross-Site Request Forgery (1.4) CWE-352  High
WordPress Plugin PictoBrowser Cross-Site Request Forgery (0.3.1) CVE-2014-9392  CWE-352  High
WordPress Plugin Polldaddy Polls & Ratings Cross-Site Request Forgery (2.0.20) CWE-352  High
WordPress Plugin Popup by Supsystic Cross-Site Request Forgery (1.7.8) CWE-352  High
WordPress Plugin Popups, Welcome Bar, Optins and Lead Generation Plugin-Icegram Cross-Site Request Forgery (1.9.18) CWE-352  High
WordPress Plugin Portfolio Cross-Site Request Forgery (1.0) CVE-2015-6523  CWE-352  High
WordPress Plugin Post Thumbnail Editor Multiple Cross-Site Request Forgery Vulnerabilities (2.4.1) CWE-352  High
WordPress Plugin Post to Twitter Cross-Site Request Forgery (0.7) CVE-2014-9393  CWE-352  High
WordPress Plugin PWG Random Cross-Site Request Forgery (1.11) CVE-2014-9394  CWE-352  High
WordPress Plugin qTranslate Cross-Site Request Forgery (2.5.34) CVE-2013-3251  CWE-352  High
WordPress Plugin Quick Page/Post Redirect Cross-Site Request Forgery (5.0.4) CVE-2014-2598  CWE-352  High
WordPress Plugin Quick Post Widget Multiple Cross-Site Scripting and Cross-Site Request Forgery Vulnerabilities (1.9.1) CVE-2012-4226  CWE-79  CWE-352  High
WordPress Plugin Quotes Collection Cross-Site Request Forgery (1.5.5.1) CWE-352  High
WordPress Plugin Ready! Ecommerce Shopping Cart Multiple Cross-Site Request Forgery Vulnerabilities (0.5.0) CWE-352  High
WordPress Plugin Really Simple Share Cross-Site Request Forgery (2.9.9) CWE-352  High
WordPress Plugin Related Posts by Zemanta Cross-Site Request Forgery (1.3.1) CVE-2013-3477  CWE-352  High
WordPress Plugin Related Posts Cross-Site Request Forgery (2.7.1) CVE-2013-3257  CWE-352  High
WordPress Plugin Related Posts Multiple Cross-Site Request Forgery Vulnerabilities (1.0) CVE-2011-0760  CWE-352  High
WordPress Plugin Salon booking system Cross-Site Request Forgery (3.13.1) CWE-352  High
WordPress Plugin Search Everything Cross-Site Request Forgery (8.1) CVE-2014-3843  CWE-352  High
WordPress Plugin Sexy Add Template Cross-Site Request Forgery (1.0) CWE-352  High
WordPress Plugin Shareaholic-share buttons, related posts, social analytics & more Cross-Site Request Forgery (6.1.4.1) CVE-2013-3256  CWE-352  High
WordPress Plugin Shareaholic-share buttons, related posts, social analytics & more Cross-Site Request Forgery (7.0.3.3) CWE-352  High
WordPress Plugin Share Buttons by AddThis Cross-Site Request Forgery (5.3.5) CWE-352  High
WordPress Plugin ShareThis:Free Sharing Buttons and Tools Cross-Site Request Forgery (7.0.5) CVE-2013-3479  CWE-352  High
WordPress Plugin Simba Plugin Updates Manager Multiple Cross-Site Request Forgery Vulnerabilities (1.6.16) CWE-352  High
WordPress Plugin Simple add pages or posts Cross-Site Request Forgery (1.6) CWE-352  High
WordPress Plugin SimpleFlickr Cross-Site Request Forgery (3.0.3) CVE-2014-9396  CWE-352  High
WordPress Plugin Simplelife Cross-Site Request Forgery (1.2) CVE-2014-9395  CWE-352  High
WordPress Plugin Simple Sticky Footer Cross-Site Request Forgery (1.3.2) CVE-2014-9454  CWE-352  High
WordPress Plugin Simply Poll Cross-Site Scripting and Cross-Site Request Forgery Vulnerabilities (1.4.1) CWE-79  CWE-352  High
WordPress Plugin Sliding Recent Posts Cross-Site Request Forgery (1.0) CWE-352  High
WordPress Plugin Sliding Social Icons Cross-Site Request Forgery (1.61) CVE-2014-9437  CWE-352  High
WordPress Plugin Social Media Widget by Acurax Cross-Site Request Forgery (3.2.5) CVE-2018-6357  CWE-352  High
WordPress Plugin Solve Media CAPTCHA Cross-Site Request Forgery (1.1.0) CWE-352  High
WordPress Plugin SPNbabble Cross-Site Request Forgery (1.4.1) CVE-2014-9339  CWE-352  High
WordPress Plugin SS Downloads Cross-Site Request Forgery and Information Disclosure Vulnerabilities (1.4.3) CWE-352  CWE-538  High
WordPress Plugin SS Quiz Cross-Site Request Forgery and Access Security Bypass Vulnerabilities (1.11) CWE-264  CWE-352  High
WordPress Plugin Stream Video Player Cross-Site Request Forgery (1.4.0) CVE-2013-2706  CWE-352  High
WordPress Plugin The Guardian News Feed Cross-Site Request Forgery (0.4) CWE-352  High
WordPress Plugin Timed Popup Cross-Site Request Forgery (1.3) CVE-2014-9525  CWE-352  High
WordPress Plugin TinyMCE Advanced Cross-Site Request Forgery (4.1) CWE-352  High
WordPress Plugin Toolset Types Cross-Site Scripting and Cross-Site Request Forgery Vulnerabilities (1.2.1.1) CVE-2013-2768   CWE-79  CWE-352  High
WordPress Plugin Top 10-Popular posts plugin for WordPress Cross-Site Request Forgery (1.9.2) CWE-352  High
WordPress Plugin Triagis WordPress Security Evaluation-Check Folder Permissions, Fix For Common Security Vulnerabilities Multiple Cross-Site Request Forgery Vulnerabilities (1.15) CWE-352  High
WordPress Plugin TweetScribe Cross-Site Request Forgery (1.1) CVE-2014-9399  CWE-352  High
WordPress Plugin twimp-wp-twitter multi publisher Cross-Site Request Forgery (0.1) CVE-2014-9397  CWE-352  High
WordPress Plugin Twitget Cross-Site Request Forgery (3.3.2) CVE-2014-2559  CVE-2014-2995  CWE-352  High
WordPress Plugin Twitter Button by BestWebSoft Cross-Site Request Forgery (2.14) CWE-352  High
WordPress Plugin twitterDash Cross-Site Request Forgery (2.1) CVE-2014-9368  CWE-352  High
WordPress Plugin Twitter LiveBlog Cross-Site Request Forgery (1.1.2) CVE-2014-9398  CWE-352  High
WordPress Plugin UK Cookie Cross-Site Request Forgery (1.1) CVE-2013-2180   CWE-352  High
WordPress Plugin Ultimate Member-User Profile & Membership Cross-Site Request Forgery (2.0.6) CVE-2018-10233  CWE-352  High
WordPress Plugin underConstruction Cross-Site Request Forgery (1.08) CVE-2013-2699  CWE-352  High
WordPress Plugin User Role Editor Cross-Site Request Forgery (3.12) CWE-352  High
WordPress Plugin Users to CSV Cross-Site Request Forgery (1.4.5) CWE-352  High
WordPress Plugin Welcart e-Commerce Cross-Site Scripting and Cross-Site Request Forgery Vulnerabilities (1.2.1) CVE-2012-5177  CVE-2012-5178  CWE-79  CWE-352  High
WordPress Plugin White Label CMS Cross-Site Request Forgery (1.5) CVE-2012-5387  CVE-2012-5388  CWE-352  High
WordPress Plugin WHIZZ Cross-Site Request Forgery (1.1) CVE-2017-8099  CWE-352  High
WordPress Plugin WhyDoWork AdSense Cross-Site Scripting and Cross-Site Request Forgery Vulnerabilities (1.2) CVE-2014-9099  CVE-2014-9100  CWE-79  CWE-352  High
WordPress Plugin WooCommerce Checkout For Digital Goods Cross-Site Request Forgery (2.2) CWE-352  High
WordPress Plugin WooCommerce Cross-Site Request Forgery (2.2.2) CVE-2014-6313  CWE-352  High
WordPress Plugin WooCommerce Product Feed:Google Shopping, Facebook Product Ad, Amazon, eBay and Many More Cross-Site Request Forgery (1.5.24) CWE-352  High
WordPress Plugin WooCommerce Product Feed:Google Shopping, Facebook Product Ad, Amazon, eBay and Many More Cross-Site Request Forgery (1.5.26) CWE-352  High
WordPress Plugin WooCommerce Upload My File Cross-Site Request Forgery (0.3.9) CWE-352  High
WordPress Plugin WordPress Download Manager Cross-Site Request Forgery (2.8.99) CWE-352  High
WordPress Plugin WordPress Download Manager Cross-Site Request Forgery (2.9.60) CWE-352  High
WordPress Plugin WordPress File Upload Cross-Site Request Forgery (2.4.1) CVE-2014-5199  CWE-352  High
WordPress Plugin WordPress Poll Cross-Site Request Forgery (34.05) CWE-352  High
WordPress Plugin WordPress Related Posts Cross-Site Request Forgery (2.6.1) CVE-2013-3476  CWE-352  High
WordPress Plugin WordPress Simple Paypal Shopping Cart Cross-Site Request Forgery (3.5) CVE-2013-2705  CWE-352  High
WordPress Plugin WORDPRESS VIDEO GALLERY Multiple Cross-Site Request Forgery Vulnerabilities (2.8) CWE-352  High
WordPress Plugin Wp-D3 Cross-Site Request Forgery (2.4) CWE-352  High
WordPress Plugin WP-DownloadManager Cross-Site Request Forgery (1.60) CVE-2013-2697  CWE-352  High
WordPress Plugin WP-FB-AutoConnect Multiple Cross-Site Request Forgery Vulnerabilities (4.0.5) CWE-352  High
WordPress Plugin WP-PostViews Cross-Site Request Forgery (1.62) CVE-2013-3252  CWE-352  High
WordPress Plugin WP-Print Cross-Site Request Forgery (2.51) CVE-2013-2693  CWE-352  High
WordPress Plugin WP-reCAPTCHA HTML Injection and Cross-Site Request Forgery Vulnerabilities (2.9.8.2) CVE-2011-0759  CWE-79  CWE-352  High
WordPress Plugin WP-SendSMS Cross-Site Request Forgery (1.0) CWE-352  High
WordPress Plugin WP-TopBar Cross-Site Scripting and Cross-Site Request Forgery Vulnerabilities (4.02) CWE-79  CWE-352  High
WordPress Plugin WP-ViperGB Cross-Site Request Forgery (1.3.10) CVE-2014-9460  CWE-352  High
WordPress Plugin WP125 Cross-Site Request Forgery (1.4.9) CVE-2013-2700  CWE-352  High
WordPress Plugin WPBook Cross-Site Request Forgery (2.7) CWE-352  High
WordPress Plugin WP CleanFix Cross-Site Request Forgery (2.4.4) CVE-2013-2108  CVE-2013-2109  CWE-352  High
WordPress Plugin wpCommentTwit Cross-Site Request Forgery (0.5) CVE-2014-9340  CWE-352  High
WordPress Plugin WP Construction Mode Cross-Site Request Forgery (1.8) CVE-2014-4854  CWE-352  High
WordPress Plugin WP Construction Mode Cross-Site Request Forgery (1.91) CWE-352  High
WordPress Plugin WP Database Backup Cross-Site Request Forgery (4.3.5) CWE-352  High
WordPress Plugin WP Easy Slideshow Multiple Cross-Site Request Forgery Vulnerabilities (1.0.3) CWE-352  High
WordPress Plugin WP Fastest Cache Cross-Site Request Forgery (0.8.3.4) CVE-2015-4089   CWE-352  High
WordPress Plugin WP HTML Sitemap Cross-Site Request Forgery (1.2) CVE-2014-2675  CWE-352  High
WordPress Plugin WP Job Manager Cross-Site Request Forgery (1.25.2) CWE-352  High
WordPress Plugin WP Limit Posts Automatically Cross-Site Request Forgery (0.7) CVE-2014-9401  CWE-352  High
WordPress Plugin WP Maintenance Mode Cross-Site Request Forgery (1.8.7) CVE-2013-3250  CWE-352  High
WordPress Plugin WP Photo Album Plus Cross-Site Request Forgery (4.8.11) CWE-352  High
WordPress Plugin WP REST API (WP API) Cross-Site Request Forgery (1.1) CWE-352  High
WordPress Plugin WP RSS Multi Importer Multiple Cross-Site Request Forgery Vulnerabilities (3.11) CWE-352  High
WordPress Plugin WPS Hide Login Cross-Site Request Forgery (1.0) CWE-352  High
WordPress Plugin WP Simple Booking Calendar Cross-Site Request Forgery (1.3) CWE-352  High
WordPress Plugin WP to Twitter Cross-Site Request Forgery (3.2.9) CWE-352  High
WordPress Plugin WPtouch Mobile Cross-Site Request Forgery (1.9.31) CWE-352  High
WordPress Plugin WP Unique Article Header Image Cross-Site Request Forgery (1.0) CVE-2014-9400  CWE-352  High
WordPress Plugin WP User Groups Cross-Site Request Forgery (2.0.0) CWE-352  High
WordPress Plugin XCloner-Backup and Restore Cross-Site Request Forgery (3.1.0) CVE-2014-2340  CWE-352  High
WordPress Plugin Xhanch-My Twitter Cross-Site Request Forgery (2.7.6) CVE-2013-3253  CWE-352  High
WordPress Plugin Xhanch-My Twitter Multiple Cross-Site Request Forgery Vulnerabilities (2.7.7) CWE-352  High
WordPress Plugin Yoast SEO Cross-Site Request Forgery (3.3.1) CWE-352  High
WordPress Plugin YouTube Cross-Site Request Forgery (11.8.1) CWE-352  High
WordPress Plugin yURL ReTwitt Cross-Site Request Forgery (1.4) CVE-2014-9341  CWE-352  High
WordPress Plugin Zendesk Chat Cross-Site Request Forgery (1.4.5) CWE-352  High